html {
	font-family: verdana, arial;
}

h2 {
	font-size: 15px;
	color: #330099;
}
p {
	font-size: 12px;
}


/* NEW CONTENT CSS CODE */
#et-960w {
	width: 960px!important;
	padding: 0;
	margin: 0 auto;
	text-align: left;
}

#content-fw {
	margin-top: 10px;
	padding: 0px 10px;
}

#404top {display: block;}
#404top img {float:left; margin-right: 1em;}
#404top h2 {font-size: 6em; display: inline;}
#404 {font-size: 2em; margin-bottom: 2em;}


/* END OF NEW MAIN CONTENT CSS CODE */

/* START OF TOP BAR - CRUMB & QUICK SEARCH */
.topbar-container {
	height: 25px; 
	width: 940px; 
	border-top: 1px solid #494545; 
	border-bottom: 1px solid #494545; 
	background: #F0CC00;
	padding: 7px 10px 0 10px;
}
.topbar-crumb {
	font-size: 11px; 
	font-weight: bold; 
}

.topbar-quickform {
	height: 30px; 
	font-size: 11px; 
	font-weight: bold; 
	width: 500px; 
	float:right; 
	margin-top:-18px; 
	padding-right: 10px;
}
.topbar-quickform button{
	float: right;
	height: 21px;
	background: #e3e3e7;
	border: 1px solid #c0c0c0;
	color: #353535;
}
.topbar-quickform button:hover{
	background: #E5F1FB;
	border-color: #0078D7;
}
/* END OF TOP BAR */


/* NEW STYLISH BUTTON CSS */
.clickme {
	border: 3px solid #F0CC00;
	background: #F0CC00;
	padding: .3em .5em;
	margin-top: 1em;
	margin-bottom: 1em;
	font-family: verdana,arial;
	font-weight: bold;
	font-size: 16px;
	display: inline-block;
	color: #474323;
}
.clickme a{
	text-decoration:none;
	/*display: block;*/
}
.clickme:hover{
	background: #F5DE62;
	/*display: block;*/
	color: #262626;
	border: #F0CC00 inset;
}

section.flat button {
  color: #fff;
  background-color: #6496c8;
  text-shadow: -1px 1px #417cb8;
  border: none;
}

section.flat button:hover,
section.flat button.hover {
  background-color: #346392;
  text-shadow: -1px 1px #27496d;
}

section.flat button:active,
section.flat button.active {
  background-color: #27496d;
  text-shadow: -1px 1px #193047;
}
/* END OF NEW STYLISH BUTTON CSS */

/* NEW RIGHT BAR CSS CODE */
#moving-tips {
	border: 1px solid #685f39; 
	margin: 10px 0px 10px 0px;
	width: 98%;
	font-size: 11px;
	font-weight: normal;
	float:right;
	/*background: #f9f9f9;*/
}


#search-moving-company {
	border: 1px solid #685f39; 
	margin: 10px 0px 10px 0px;
	width: 98%;
	font-size: 11px;
	font-weight: bold;
	float:right;
	/*background: #f9f9f9;*/
}
#search-moving-company .right-origin-dest {
	display:block;
	width: 100%;
	height: 2.5em;
	padding-left: 3px;
}
#search-moving-company .right-origin-dest .lab{
	float:left;
	width: 10em;
	display: inline;
}
#search-moving-company .right-origin-dest select{
	/*float: right;*/
	width: 60%;
	margin-right: 10px
}
#search-moving-company .right-origin-dest input{
	width: 30%;
	/*margin-left: 1.3em;
	margin-right: -30%;
	float:left;*/
}
#search-moving-company .search-submit {
	margin: 0px 0px 5px 114px;
	width: 20%;
	border: 1px solid #f9f9f9;
}
#search-moving-company .search-submit input:hover{
	background: #f9f9f9;
}


#empty-trucks-members {
	border: 1px solid #685f39; 
	margin: 10px 0px 10px 0px;
	width: 98%;
	font-size: 11px;
	font-weight: bold;
	float:right;
	/*background: #f9f9f9;*/
}
#empty-trucks-members h3{
	font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
	font-size: 17px;
	text-transform: uppercase;
	letter-spacing: -0.05em;
	word-spacing:.05em;
	font-weight: normal;
	color: #2D4E7A;
	margin:8px 0px -5px 3px;
}
#empty-trucks-members p{
	font-weight: normal;
	padding: 0px 6px;
}

#empty-trucks-members .loginhint{
	display: block;
	color: red;
	padding: 2px;
	margin: 0px 0px 10px 5px;
}

#empty-trucks-members .empty-trucks-login{
	display:block;
	width: 100%;
	height: 2.5em;
	padding-left: 3px;
}
#empty-trucks-members .empty-trucks-login2{
	display:block;
	width: 100%;
	height: 2.5em;
	padding-left: 3px;
	padding-bottom: 5px;
}
#empty-trucks-members .empty-trucks-login .lab{
	float:left;
	width: 10em;
	display: inline;
}
#empty-trucks-members .empty-trucks-login2 .lab{
	float:left;
	width: 10em;
	display: inline;
}
#empty-trucks-members .empty-trucks-login input{
	/*float:right;*/
	width: 58%;
	/*margin-right: 10px;*/
}



/* quote button  */
.freequoteet  {
	text-align: center;
}

.freequoteet  a {
	-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
	background:-moz-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-o-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-ms-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
	background-color:#89c403;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #74b807;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:28px;
	font-weight:bold;
	padding:13px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;
} 

.freequoteet a:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
	background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
	background-color:#77a809;
}

/* end of quote button */

/* END OF NEW RIGHT BAR CSS CODE */

#wrap1 {
	padding: 10px 0px 10px 0px;
}

#quote {
	color:#CC3300;
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana;
	position: relative;
	width: 600px;
	height: 55px;
	margin-bottom: -40px;
	margin-top: 10px;
}

#quote .clickhere1 {
	color:#CC3300;
	position: absolute;
	right: 70px;
	top: 5px;
}

#quote .clickhere1 a { color:#009900; text-decoration:none; }
#quote .clickhere1 a:hover { color:#005559; text-decoration:none; }

#quote .clickhere2 {
	color:#CC3300;
	position: absolute;
	right: 100px;
	top: 25px;
}

.clickhere_quote {
	font-size: 18px;
	color:#CC3300;
	font-weight:bold;
}
.clickhere_quote a { color:#009900; text-decoration:none; }
.clickhere_quote a:hover { color:#005559; text-decoration:none; }



.index_main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #062256;
	padding: 6px;
}
.header {
	padding-top: 3px;
	padding-bottom: 6px;
}
.small_box {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #666666;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 12px;
}
.small_box_pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 9px;
}
.small_box_link {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #AE0A1E;
}
.small_box_link :link {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #AE0A1E;
	text-decoration: underline;
}
.small_box_link :hover {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #AE0A1E;
}
			
.bottom_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 8px;	
}
.bottom_text:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.bottom_text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.right_side_box_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #023695;
}
.success_msgs {  /* this is used on submit listings page */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FF0000;
}
.right_side_box_text:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003399;
	text-decoration: underline;
}
.right_side_box_text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #023695;
	text-decoration: none;
}
.form_text {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	border: 1px solid #999999;
}
.copyright {

	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 8px;
}
.out_border {
	border: 1px solid #023695;
}

.input {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #666666;
	FONT-FAMILY: Tahoma, Arial;
	border: 1px solid #999999;
	padding: 2px;
}
.index_main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #062256;
	padding: 6px;
	text-align: justify;
}
.header {
	padding-top: 3px;
	padding-bottom: 6px;
}
.small_box {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #666666;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 12px;
}
.small_box_pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 9px;
}
.small_box_link {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #AE0A1E;
}
.small_box_link :link {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #AE0A1E;
	text-decoration: underline;
}
.small_box_link :hover {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #FF6600;
}
			
.bottom_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.bottom_text:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.bottom_text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCC00;
	text-decoration: underline;
}
.right_side_box_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #023695;
}
.right_side_box_text:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003399;
	text-decoration: underline;
}
.right_side_box_text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #023695;
	text-decoration: none;
}
.form_text {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	border: 1px solid #999999;
	padding: 1px;
}
.login_box {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #282828;
	padding: 2px;
}
.login_box :link {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #282828;
	padding: 2px;
	text-decoration: underline;
}
.login_box:hover {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #282828;
	padding: 2px;
	text-decoration: none;
}

.copyright {

	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 8px;
}

.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #062256;
	padding: 4px;
	
}
.bottom_text_address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding: 4px;
}
.login_box1 {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #000066;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
}
.small_box1 {

	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #666666;
}
.rating {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #062256;
	padding: 4px;
	/*text-align: justify;*/
}
.rating_desc {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #003366;
	/*text-align: justify;*/
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 4px;
}
.truck_title{
	font-family: Tahoma, Arial;
	font-size: 18px;
	color: #003366;
	/*text-align: justify;*/
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 4px;
}
.question_desc {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #003366;
	/*text-align: justify;*/
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 4px;
	text-decoration: none;
}
.outer_border {
	border: 1px solid #CCCCCC;
}

.Quote {
	color:#CC3300;
	font-size: 16px;
	font-weight: bold;
}
.Quote p {
	color:#CC3300;
	font-size: 16px;
	font-weight: bold;
}


#topbox {
	width: 960px;
	position:relative;
	text-align:left;
	padding-bottom: -5px;
	padding-top: 10px;
}

#topheader {
	background: url(../images/emptytrucks-hbg.gif) repeat-x top;
	width: 960px;
	/*height:100px;
	/*margin-top: -20px;*/
}
#truckimg {
	position:absolute;
	top: -5px;
	left: 800px;
}

#topmenu {
	text-align: left;
	height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 960px;
}
#topmenu li {
	display: inline;
	margin: 0px;
	padding: 15px 0px 0px 20px;
	border: #999999 1px 1px 0px 1px;
	color: #FFF;
	font-weight: bold;
}

#topmenu ul, li.first {
	display: inline;
	margin: 0px;
	padding: 15px 0px 0px 2px;
	border: #999999 1px 1px 0px 1px;
	color: #FFF;
	font-weight: bold;
}

#topmenu a:link, #topmenu a:visited, #topmenu a:active {color: #666; text-decoration:none;}
#topmenu a:hover {color: #666; text-decoration: underline;}

#topmenu .freequote a:link, #topmenu .freequote a:visited, #topmenu .freequote a:active {color: #77A809; text-decoration:none; font-size: 14px;}
#topmenu .freequote a:hover { text-decoration: underline; font-size: 14px;}

.limit_reached {
	color: #FF0000;
	font-size: 10px;
	font-weight: bold;
}

#poweredby {
	width: 215px;
	float: right;
	/*background: #333333;*/
	margin-right: 10px;
	padding-top: 3px;
}
#poweredby p {
	font-size: 10px;
	color: #999999;
	padding: 0;
	margin: 0;
}
#poweredby img {
	margin-top: -2px;
	border: 0;
	float: left;
}
#poweredby a { color:#DDAA00; text-decoration: none; font-weight: bold; }
#poweredby a:hover { color:#DDAA00; text-decoration: underline;  font-weight: bold;}
#poweredby a:visited { color:#DDAA00; text-decoration: none;  font-weight: bold;}

/* Styles for Company Details & feedback */
#companydets, #companydets p {font-family: 'Helvetica Neue', sans-serif; font-size: 14px;}
#companydets .complogo { float:right; width: 200px; height: 110px; }
#companydets strong {color: #4F6677; font-size: 120%; }
#companydets a {color: #1C5A98; text-decoration: none;}
#companydets a:hover {color: #CBAF13; text-decoration: none;}
#companydets .r2tl { width: 100%; text-align: right; font-size: 140%; padding: .2em .4em .2em; border-right: .1em solid; margin-bottom: .4em;}
#companydets h3 { color: #2878B1;  font-size: 26px; font-weight: bold; line-height: 30px; letter-spacing: 1px; padding: 0.2em 0 .1em; border-bottom: .01em solid; margin-top: 0.2em; }
#companydets ul { font-family: 'Helvetica Neue', sans-serif; list-style-type: none; font-size: 19px; letter-spacing: 1px; color: #353535; width: 100%; height: 20px; padding: 0em;}
#companydets ul, li {display: inline;}
#companydets li {margin: 0 .1em !important; padding: 0.4em .8em; float: left;}
#companydets li.happy { background: rgba(255,255,0,0.34);}
#companydets li.neutral { background: rgba(42,246,67,0.2);}
#companydets li.unhappy { background: rgba(255,55,24,0.18);}
#companydets li .rate {font-size: 70%; color: #676767 }
#companydets li img {margin-right: .5em; margin-bottom: -.15em;}
#compfb { background: rgba(245,245,245,.8); border-top: 0.2em solid #305694; padding: .5em 1em 1.5em 1em; font-family: verdana; font-size: 12px; color: #454545; }
#compfb img {float: left; margin-right: .5em; margin-top: -.2em; }
#compfb .fbline1 {font-size: 90%; color: #000;  height: 20px; margin-bottom: .5em; color: #676767; padding-top: .2em;}
#btfirst {background: #F4FCFF; width: 100%; text-align: center; font-size: 14px; clear:both; padding: .5em; margin-top: 1em;}

/* Styles for contact form */
.contactform fieldset {border: none;}
.contactform h3 {color: #2878B1;}
.contactform input, .contactform textarea, .contactform select {
	width: 90%;
    padding: .2em .5em;
    line-height: 1.5em;
    font-size: 1em;
	border: solid .1em #C7C7C7;
	border-radius: 3px;
	font-family: verdana, arial;
	box-shadow: none;
	color: #76768F;
	}

.contactform button {
  background: #d1ad0c;
  background-image: -webkit-linear-gradient(top, #d1ad0c, #9e7e1e);
  background-image: -moz-linear-gradient(top, #d1ad0c, #9e7e1e);
  background-image: -ms-linear-gradient(top, #d1ad0c, #9e7e1e);
  background-image: -o-linear-gradient(top, #d1ad0c, #9e7e1e);
  background-image: linear-gradient(to bottom, #d1ad0c, #9e7e1e);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  /*font-family: Arial;*/
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.contactform button:hover {
  background: #cfb927;
  background-image: -webkit-linear-gradient(top, #cfb927, #d9c334);
  background-image: -moz-linear-gradient(top, #cfb927, #d9c334);
  background-image: -ms-linear-gradient(top, #cfb927, #d9c334);
  background-image: -o-linear-gradient(top, #cfb927, #d9c334);
  background-image: linear-gradient(to bottom, #cfb927, #d9c334);
  text-decoration: none;
  color: #78621F;
}

.contactform select {
	background-color: transparent;
	background-image: none;
	-webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
	background: url(http://emptytrucks.co.nz/images/select-down-arrow-et.png) no-repeat right #fff; 
	height: 2.5em;
	width: 93.4%;
	
}

.contactform select:focus {
    outline: none;
}
.rating ul, .rating li {
	display: inline-block;
	margin-right: 1em;
}
.rating li {
	width: 7em;
	/*border: .1em #000 solid;*/
	position: relative;
}
.rating li img{
	float: left;
	margin-top: -1.6em;
}

.member-menu {text-align: center; font-family: arial; letter-spacing: .05em; font-size: 1.3em; text-decoration: none; margin-top: -1em; margin-right:1em;}
.member-menu ul,li {display:block;}
.member-menu li {border: .5em #64a9e0 solid; border-radius: 1em; padding: .8em 0em; margin-bottom: 1em; background: #e2f2ff; }
.member-menu a {text-decoration: none; color: #053a61;}
.member-menu li:hover { border-color: #053a61; }
